uuid: 41793fe2-9ed4-4d7a-ba15-34000174f2af
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slider_abstract
    - paragraphs.paragraphs_type.header_slider
  module:
    - text
id: paragraph.header_slider.field_slider_abstract
field_name: field_slider_abstract
entity_type: paragraph
bundle: header_slider
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
